Subject: bug#28338: 25.2; Default fonts for Info

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Sep 2017 20:03:12 +0300

> Date: Sun, 3 Sep 2017 09:36:52 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> I suggest another iteration for the "we", whomever that
> might have included

New ideas are always welcome, if they were not already considered in
the pst.

> (I saw no discussion of it.)

That doesn't mean there were none.  See, for example, bug#18077,
bug#19889, bug#22207, and bug#24597.

> I suggest that Courier New should be the default font for
> that face (as well as be the general default).

That would make it indistinguishable from the default face, so it's a
non-starter.